## ruby-http-accept-language 1.0.2

=== debian/changelog ===
ruby-http-accept-language (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #691291)

 -- Anish A <aneesh.nl@gmail.com>  Wed, 24 Oct 2012 02:32:27 +0400
