=== debian/control ===
Source: ruby-http-accept-language
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-http-accept-language.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-http-accept-language.git;a=summary
Homepage: https://github.com/iain/http_accept_language
XS-Ruby-Versions: all

Package: ruby-http-accept-language
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library that finds out which locale the user prefers
 This ruby library reads the language user specified in their browser
 and returns the language in an array. This package will be useful
 in cases where the locale should be selected depending on the
 user's locale settings automatically.
 . 
 Features
  * Splits the http-header into languages specified by the user
  * Returns empty array if header is malformed.
  * Corrects case to xx-XX
  * Sorted by priority given, as much as possible.
  * Gives you the most important language
  * Gives compatible languages
