## ruby-http-accept-language 2.0.1

=== debian/changelog ===
ruby-http-accept-language (2.0.1-1) unstable; urgency=low

  * Team upload
  * New upstream release 
  * Bumped standards to 3.9.5
  * Removed old yaml file used to run tests and added d/ruby-tests.rake
  * Added build depends on ruby-spec-core and ruby-rack-test
  * Updated d/ruby-htttp-accept-language to install new docs

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sun, 06 Apr 2014 22:17:09 +0530
