## ruby-http-accept-language 2.0.2

=== debian/changelog ===
ruby-http-accept-language (2.0.2-1) unstable; urgency=low

  * Team upload
  * New upstream release 
  * Bumped standards to  3.9.6 (no change)
  * Bumped gem2deb dependency to 0.10

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 25 Oct 2014 02:21:16 +0530
