## ruby-http-accept-language 2.0.5

=== debian/changelog ===
ruby-http-accept-language (2.0.5-3) unstable; urgency=medium

  * Team upload
  * Add missing build-dependenciess ruby-i18n and ruby-activesupport. Thanks
    Logan Rosen from Ubuntu for the patch (Closes: #788515)
  * Depend on ruby-activesupport and suggest ruby-railties

 -- Cédric Boutillier <boutil@debian.org>  Tue, 16 Jun 2015 16:21:20 +0200

ruby-http-accept-language (2.0.5-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Apr 2015 18:11:32 +0530

ruby-http-accept-language (2.0.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 20:04:45 +0530
