=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.10~), ruby-rspec-core, ruby-rack-test
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.10~), ruby-rspec-core, ruby-rack-test, ruby-i18n, ruby-activesupport
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-http-accept-language.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-http-accept-language.git;a=summary
@@ -13,7 +13,8 @@
 Package: ruby-http-accept-language
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport
+Suggests: ruby-railties
 Description: Ruby library that finds out which locale the user prefers
  This ruby library reads the language user specified in their browser
  and returns the language in an array. This package will be useful
