=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http_accept_language .*/http_accept_language-(.*).tar.gz
