## ruby-http-accept-language 2.1.1

=== debian/changelog ===
ruby-http-accept-language (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/copyright: use secure urls in Format field
  * debian/rules: check dependencies during build
  * debian/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 14:19:52 -0300

ruby-http-accept-language (2.1.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove space at the end of a line starting with a full stop in the long
    description.

  [ Sruthi Chandran ]
  * New upstream release
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Jul 2017 23:55:25 +0530
