=== debian/control ===
Source: ruby-http-accept-language
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activesupport,
               ruby-i18n,
               ruby-rack-test,
               ruby-rspec-core
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-accept-language.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-accept-language
Homepage: https://github.com/iain/http_accept_language
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-http-accept-language
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-railties
Description: Ruby library that finds out which locale the user prefers
 This ruby library reads the language user specified in their browser
 and returns the language in an array. This package will be useful
 in cases where the locale should be selected depending on the
 user's locale settings automatically.
 .
 Features
  * Splits the http-header into languages specified by the user
  * Returns empty array if header is malformed.
  * Corrects case to xx-XX
  * Sorted by priority given, as much as possible.
  * Gives you the most important language
  * Gives compatible languages
